G04*
G04  File:            AD9203.PRI, Tue Sep 07 17:31:05 1999*
G04  Source:          ACCEL P-CAD PCB, Version 14.00.46, (ad9203.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 5.3 (XXXXX.XXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top*
G04                   FLTARG*
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X10.0mil Y10.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X1.0mil Y1.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0010*
%ADD11C, 0.0010*%
G04  D12 : "Ellipse X11.0mil Y11.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0110*
%ADD12C, 0.0110*%
G04  D13 : "Ellipse X12.0mil Y12.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0120*
%ADD13C, 0.0120*%
G04  D14 : "Ellipse X12.5mil Y12.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0125*
%ADD14C, 0.0125*%
G04  D15 : "Ellipse X14.0mil Y14.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0140*
%ADD15C, 0.0140*%
G04  D16 : "Ellipse X15.0mil Y15.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD16C, 0.0150*%
G04  D17 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0250*
%ADD17C, 0.0250*%
G04  D18 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0500*
%ADD18C, 0.0500*%
G04  D19 : "Ellipse X6.0mil Y6.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD19C, 0.0060*%
G04  D20 : "Ellipse X7.5mil Y7.5mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0075*
%ADD20C, 0.0075*%
G04  D21 : "Ellipse X8.0mil Y8.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Draw"*
G04  Disc: OuterDia=0.0080*
%ADD21C, 0.0080*%
G04  D22 : "Ellipse X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1000*
%ADD22C, 0.1000*%
G04  D23 : "Ellipse X106.0mil Y106.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1060*
%ADD23C, 0.1060*%
G04  D24 : "Ellipse X108.0mil Y108.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1080*
%ADD24C, 0.1080*%
G04  D25 : "Ellipse X125.0mil Y125.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1250*
%ADD25C, 0.1250*%
G04  D26 : "Ellipse X133.0mil Y133.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1330*
%ADD26C, 0.1330*%
G04  D27 : "Ellipse X150.0mil Y150.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.1500*
%ADD27C, 0.1500*%
G04  D28 : "Ellipse X200.0mil Y200.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.2000*
%ADD28C, 0.2000*%
G04  D29 : "Ellipse X500.0mil Y500.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.5000*
%ADD29C, 0.5000*%
G04  D30 : "Ellipse X508.0mil Y508.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.5080*
%ADD30C, 0.5080*%
G04  D31 : "Ellipse X550.0mil Y550.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.5500*
%ADD31C, 0.5500*%
G04  D32 : "Ellipse X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD32C, 0.0600*%
G04  D33 : "Ellipse X62.0mil Y62.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0620*
%ADD33C, 0.0620*%
G04  D34 : "Ellipse X68.0mil Y68.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0680*
%ADD34C, 0.0680*%
G04  D35 : "Ellipse X70.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0700*
%ADD35C, 0.0700*%
G04  D36 : "Ellipse X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD36C, 0.0750*%
G04  D37 : "Ellipse X83.0mil Y83.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0830*
%ADD37C, 0.0830*%
G04  D38 : "Ellipse X85.0mil Y85.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0850*
%ADD38C, 0.0850*%
G04  D39 : "Ellipse X93.0mil Y93.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0930*
%ADD39C, 0.0930*%
G04  D40 : "Mounting Hole X120.0mil Y120.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.1200, Rotation=0.0, LineWidth=0.0050 *
%ADD40MTHOLE, 0.1200 X0.1000 X0.0050 X0.0*%
G04  D41 : "Mounting Hole X125.0mil Y125.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.1250, Rotation=0.0, LineWidth=0.0050 *
%ADD41MTHOLE, 0.1250 X0.1050 X0.0050 X0.0*%
G04  D42 : "Mounting Hole X64.0mil Y64.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.0640, Rotation=0.0, LineWidth=0.0050 *
%ADD42MTHOLE, 0.0640 X0.0440 X0.0050 X0.0*%
G04  D43 : "Mounting Hole X93.0mil Y93.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Mounting Hole: Diameter=0.0930, Rotation=0.0, LineWidth=0.0050 *
%ADD43MTHOLE, 0.0930 X0.0730 X0.0050 X0.0*%
G04  D44 : "Rectangle X100.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD44R, 0.1000 X0.1000*%
G04  D45 : "Rectangle X108.0mil Y108.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.1080, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD45R, 0.1080 X0.1080*%
G04  D46 : "Rectangle X80.0mil Y14.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0140, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 0.0800 X0.0140*%
G04  D47 : "Rectangle X88.0mil Y22.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0880, DimY=0.0220, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 0.0880 X0.0220*%
G04  D48 : "Rectangle X80.0mil Y24.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0240, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 0.0800 X0.0240*%
G04  D49 : "Rectangle X88.0mil Y32.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0880, DimY=0.0320, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 0.0880 X0.0320*%
G04  D50 : "Rectangle X60.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 0.0600 X0.1000*%
G04  D51 : "Rectangle X60.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD51R, 0.0600 X0.0600*%
G04  D52 : "Rectangle X62.0mil Y62.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0620, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD52R, 0.0620 X0.0620*%
G04  D53 : "Rectangle X68.0mil Y108.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0680, DimY=0.1080, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 0.0680 X0.1080*%
G04  D54 : "Rectangle X68.0mil Y68.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0680, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD54R, 0.0680 X0.0680*%
G04  D55 : "Rectangle X70.0mil Y70.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD55R, 0.0700 X0.0700*%
G04  D56 : "Rectangle X75.0mil Y75.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD56R, 0.0750 X0.0750*%
G04  D57 : "Rectangle X80.0mil Y100.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 0.0800 X0.1000*%
G04  D58 : "Rectangle X100.0mil Y80.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1000, DimY=0.0800, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 0.1000 X0.0800*%
G04  D59 : "Rectangle X80.0mil Y60.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0800, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 0.0800 X0.0600*%
G04  D60 : "Rectangle X83.0mil Y83.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Square: Side=0.0830, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD60R, 0.0830 X0.0830*%
G04  D61 : "Rectangle X88.0mil Y108.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0880, DimY=0.1080, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD61R, 0.0880 X0.1080*%
G04  D62 : "Rectangle X108.0mil Y88.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.1080, DimY=0.0880, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 0.1080 X0.0880*%
G04  D63 : "Rectangle X88.0mil Y68.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Rectangular: DimX=0.0880, DimY=0.0680, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 0.0880 X0.0680*%
G04  D64 : "Thermal 4 Spoke/45 O100.0mil I75.0mil G12.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.1000, InnerDia=0.0750, GapWidth=0.0120, Rotation=45.0000 *
%AMTHERMAL4D64*
1,1,0.1000,0,0*
1,0,0.0750,0,0*
21,0,0.1000,0.0120,0,0,45.0000*
21,0,0.0120,0.1000,0,0,45.0000*%
%ADD64THERMAL4D64*%
G04  D65 : "Thermal 4 Spoke/45 O110.0mil I85.0mil G12.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.1100, InnerDia=0.0850, GapWidth=0.0120, Rotation=45.0000 *
%AMTHERMAL4D65*
1,1,0.1100,0,0*
1,0,0.0850,0,0*
21,0,0.1100,0.0120,0,0,45.0000*
21,0,0.0120,0.1100,0,0,45.0000*%
%ADD65THERMAL4D65*%
G04  D66 : "Thermal 4 Spoke/45 O125.0mil I100.0mil G15.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.1250, InnerDia=0.1000, GapWidth=0.0150, Rotation=45.0000 *
%AMTHERMAL4D66*
1,1,0.1250,0,0*
1,0,0.1000,0,0*
21,0,0.1250,0.0150,0,0,45.0000*
21,0,0.0150,0.1250,0,0,45.0000*%
%ADD66THERMAL4D66*%
G04  D67 : "Thermal 4 Spoke/45 O150.0mil I125.0mil G15.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.1500, InnerDia=0.1250, GapWidth=0.0150, Rotation=45.0000 *
%AMTHERMAL4D67*
1,1,0.1500,0,0*
1,0,0.1250,0,0*
21,0,0.1500,0.0150,0,0,45.0000*
21,0,0.0150,0.1500,0,0,45.0000*%
%ADD67THERMAL4D67*%
G04  D68 : "Thermal 4 Spoke/45 O550.0mil I500.0mil G50.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.5500, InnerDia=0.5000, GapWidth=0.0500, Rotation=45.0000 *
%AMTHERMAL4D68*
1,1,0.5500,0,0*
1,0,0.5000,0,0*
21,0,0.5500,0.0500,0,0,45.0000*
21,0,0.0500,0.5500,0,0,45.0000*%
%ADD68THERMAL4D68*%
G04  D69 : "Thermal 4 Spoke/45 O85.0mil I60.0mil G12.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.0850, InnerDia=0.0600, GapWidth=0.0120, Rotation=45.0000 *
%AMTHERMAL4D69*
1,1,0.0850,0,0*
1,0,0.0600,0,0*
21,0,0.0850,0.0120,0,0,45.0000*
21,0,0.0120,0.0850,0,0,45.0000*%
%ADD69THERMAL4D69*%
G04  D70 : "Thermal 4 Spoke/45 O85.0mil I62.0mil G12.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.0850, InnerDia=0.0620, GapWidth=0.0120, Rotation=45.0000 *
%AMTHERMAL4D70*
1,1,0.0850,0,0*
1,0,0.0620,0,0*
21,0,0.0850,0.0120,0,0,45.0000*
21,0,0.0120,0.0850,0,0,45.0000*%
%ADD70THERMAL4D70*%
G04  D71 : "Ellipse X25.0mil Y25.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0250*
%ADD71C, 0.0250*%
G04  D72 : "Ellipse X33.0mil Y33.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0330*
%ADD72C, 0.0330*%
G04  D73 : "Ellipse X40.0mil Y40.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD73C, 0.0400*%
G04  D74 : "Ellipse X48.0mil Y48.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0480*
%ADD74C, 0.0480*%
G04  D75 : "Ellipse X50.0mil Y50.0mil H0.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Disc: OuterDia=0.0500*
%ADD75C, 0.0500*%
G04  D76 : "Thermal 4 Spoke/45 O40.0mil I25.0mil G10.0mil 0.0deg (0.0mil,0.0mil) Flash"*
G04  Thermal Relief: OuterDia=0.0400, InnerDia=0.0250, GapWidth=0.0100, Rotation=45.0000 *
%AMTHERMAL4D76*
1,1,0.0400,0,0*
1,0,0.0250,0,0*
21,0,0.0400,0.0100,0,0,45.0000*
21,0,0.0100,0.0400,0,0,45.0000*%
%ADD76THERMAL4D76*%
%ICAS*%
%FSLAX53Y53*%
%SFA1B1*%
%INAD9203.PRI*%
%OFA0.0000B0.0000*%
%MOIN*%
G70*
G90*
G01*
D2*
%LNTop*%
D13*
X3525Y5525*
X3475D1*
X3525Y5475D2*
X3475D1*
X3550Y5500D2*
X3525Y5525D1*
X3550Y5500D2*
X3525Y5475D1*
X3540Y5500D2*
X3550D1*
Y5425D2*
Y5500D1*
Y5575*
X3600Y5915D2*
Y5900D1*
X3475*
Y7150D2*
X3600D1*
Y7135D2*
Y7150D1*
D2*
D18*
X3650Y5500*
X3660D1*
X3850*
X3575Y5275D2*
X3850D1*
X3400Y5100D2*
X3575Y5275D1*
D2*
D13*
X3600Y6025*
X3675D1*
X3800Y5900*
X3600Y6025D2*
Y6035D1*
Y6100*
X3750Y6350D2*
X3650Y6450D1*
Y6700D2*
Y6550D1*
X3725D2*
X3650D1*
X3775Y6525D2*
X3725Y6550D1*
X3650Y6800D2*
X3850D1*
X3600Y6950D2*
X4050D1*
X3600D2*
Y7015D1*
D2*
D18*
X3850Y5275*
Y5285D1*
Y5500*
X4850Y5300D2*
Y5500D1*
Y5285D2*
Y5300D1*
X5300Y5100D2*
X5100Y5300D1*
X4850D2*
X5100D1*
X4670Y5500D2*
X4850D1*
D2*
D13*
X4825Y5000*
Y4925D1*
X4875Y5000D2*
X4825D1*
X4875D2*
Y4925D1*
X4850Y5015D2*
X4875Y5000D1*
X3850Y5015D2*
Y5000D1*
X3825Y4975*
Y4925*
X3850Y5025D2*
X3875Y4975D1*
Y4925*
X4525Y5475D2*
Y5500D1*
Y5425D2*
Y5475D1*
X4475*
X4525Y5525D2*
Y5575D1*
Y5500D2*
Y5525D1*
X4475*
X4530Y5500D2*
X4525D1*
X4460Y6050D2*
X4375D1*
X4335Y6090*
X4235*
X4190Y6135*
X4125D2*
X4190D1*
X4550Y6400D2*
X4425Y6275D1*
X4200*
X4125Y6200*
Y6135*
X4230Y6175D2*
X4290D1*
X4240Y6000D2*
X4300D1*
X4460D2*
X4400D1*
X4410Y5775D2*
Y5845D1*
X4700Y6035D2*
X4605D1*
X4410Y6175D2*
X4470D1*
X4290Y5775D2*
Y5845D1*
X4550Y5790D2*
X4500D1*
X4240Y6050D2*
X4300D1*
X4500Y6135D2*
X4550D1*
X4700Y6400D2*
X4550Y6250D1*
Y6135*
X4400Y5950D2*
X4455D1*
X4605Y5915D2*
X4700D1*
X4460Y5900D2*
X4550D1*
Y5910*
Y6015*
X4240Y5900D2*
X4125D1*
Y6015*
X3800Y5900D2*
X4005D1*
X4300Y6600D2*
Y6400D1*
X4250Y6350*
X3775Y6525D2*
X3850D1*
Y6515D2*
Y6525D1*
X3950*
X3975Y6500D2*
X3950Y6525D1*
X3975Y6500D2*
X4050D1*
X4175D2*
X4050D1*
X4175D2*
X4200Y6475D1*
X4775Y6450D2*
X4500D1*
X4450Y6400*
X4300D2*
X4450D1*
X4300Y6750D2*
Y6600D1*
X3850Y6785D2*
Y6800D1*
X3925*
X3975Y6850*
X4050*
X4270Y6820D2*
X4200Y6750D1*
X4325Y6820D2*
X4270D1*
X4530D2*
X4330D1*
X4700Y6650D2*
X4530Y6820D1*
X4200Y6750D2*
Y6575D1*
X4450Y6750D2*
X4400D1*
X4450D2*
X4550Y6650D1*
X4625Y6575*
X4990D2*
X4625D1*
X4400D2*
Y6750D1*
X4700Y7150D2*
X4550D1*
X5040Y6650D2*
X4700D1*
X5660Y6838D2*
X5602D1*
X5597Y6839D2*
X5590Y6845D1*
X5597Y6839D2*
X5599D1*
X5590Y6845D2*
X5560Y6875D1*
X5545Y6890*
Y6935*
X5505Y6975*
X4875D2*
X5505D1*
D2*
D10*
X4875*
X4700Y7150D1*
D2*
D13*
X5588Y6683*
X5663D1*
X5505Y6600D2*
X5588Y6683D1*
X5450Y6600D2*
X5505D1*
X5425Y6575D2*
X5450Y6600D1*
X5515Y6790D2*
X5570Y6735D1*
X5660*
X5515Y6910D2*
Y6840D1*
X5570Y6785*
X5600*
X5610*
X5600D2*
X5610D1*
Y6787D2*
X5660D1*
X4925Y7400D2*
Y7650D1*
X5300Y7025D2*
X4925Y7400D1*
X5490Y7025D2*
X5300D1*
X5565Y6905D2*
Y6950D1*
X5490Y7025*
X5575Y6895D2*
X5565Y6905D1*
X5611Y6864D2*
X5605Y6865D1*
X5575Y6895*
X5660Y6864D2*
X5611D1*
X5700Y7275D2*
X5450Y7525D1*
X5620Y6635D2*
X5660D1*
X5620D2*
X5590Y6605D1*
X5595Y6810D2*
X5590Y6815D1*
X5580*
X5650Y6810D2*
X5620D1*
X5595*
X5040Y6900D2*
Y6905D1*
X5275Y6575D2*
X5425D1*
D2*
D10*
X5250*
X5275D1*
D2*
D13*
X5460Y6710*
X5660D1*
X5450Y6700D2*
X5460Y6710D1*
X5425Y6675D2*
X5450Y6700D1*
X5275Y6675D2*
X5425D1*
D2*
D10*
X5225*
X5275D1*
X5175Y6625D2*
X5225Y6675D1*
D2*
D13*
X5675Y6550*
X5550Y6425D1*
Y6125*
X5585Y6090*
X5675Y5675D2*
X5585Y5765D1*
Y6090D2*
Y5765D1*
X5335Y5800D2*
X5375D1*
X5500D2*
X5375D1*
X5335D2*
X5225D1*
Y5725*
X5175Y5675D2*
X5225Y5725D1*
X5650Y6575D2*
X5525Y6450D1*
X5000Y5800D2*
X5125D1*
X5000*
D2*
D10*
X4875D1*
X5175Y6000D2*
X5125Y5950D1*
Y5800*
X5300Y6000D2*
X5175D1*
X5525Y6225D2*
X5300Y6000D1*
D2*
D13*
X5525Y6225*
Y6450D1*
X5015Y6550D2*
X4990Y6575D1*
X5040Y6550D2*
X5015D1*
D2*
D10*
X5225*
X5250Y6575D1*
X5225Y6275D2*
Y6550D1*
X5000Y6050D2*
X5225Y6275D1*
X5000Y5900D2*
Y6050D1*
X5175Y6300D2*
Y6625D1*
X4875Y6000D2*
X5175Y6300D1*
X4875Y5900D2*
Y6000D1*
D2*
D13*
Y5800*
X4825D1*
X4800Y5825*
Y6425*
X4775Y6450*
X5775Y6550D2*
X5675D1*
X5825Y6600D2*
X5775Y6550D1*
X6575Y6525D2*
X6475Y6625D1*
X5940Y6940D2*
X6015D1*
X6025Y6950*
X5940Y6915D2*
X6065D1*
X6425Y7275*
X5940Y6889D2*
X5990Y6890D1*
X6090*
X6425Y7225*
X5940Y6864D2*
X5990Y6865D1*
X6115*
X5940Y6838D2*
X6005D1*
Y6835D2*
X6130D1*
X6005D2*
Y6837D1*
Y6838*
Y6837*
Y6835*
Y6837*
Y6838*
X5941Y6812D2*
X5990D1*
Y6810D2*
X6150D1*
X5990Y6812D2*
Y6810D1*
Y6812D2*
X5991D1*
X5940Y6787D2*
X6170D1*
X5940Y6761D2*
X5990Y6760D1*
X6185*
X5940Y6736D2*
X5995Y6735D1*
X6130*
X5940Y6710D2*
X6115D1*
X5940Y6685D2*
X6100D1*
X5940Y6684D2*
Y6685D1*
Y6633D2*
Y6605D1*
X5660Y6659D2*
X5710Y6660D1*
X5720Y6650*
X5750*
X5660Y6915D2*
X5715D1*
X5725Y6925*
X5710Y6940D2*
X5725Y6925D1*
X5660Y6940D2*
X5710D1*
X5660Y6889D2*
X5760Y6890D1*
X5825Y6825*
Y6600D2*
Y6825D1*
X5940Y6966D2*
X5950Y6965D1*
Y7025*
X6025D2*
X5950D1*
X5980Y6660D2*
X6015D1*
X5940Y6659D2*
X5980Y6660D1*
X6015D2*
X6060Y6615D1*
Y6605*
X5660Y6633D2*
Y6635D1*
X5650Y6965D2*
X5700D1*
X5660Y6966D2*
X5650Y6965D1*
X5700D2*
Y7275D1*
X5660Y6760D2*
X5740D1*
X5660Y6761D2*
Y6760D1*
X5740D2*
X5750Y6750D1*
X5800Y6700*
Y6625*
X5750Y6575*
X5650*
X5660Y6789D2*
Y6787D1*
Y6736D2*
Y6735D1*
X5658Y6682D2*
X5663Y6683D1*
X6425Y7275D2*
X6450D1*
X6475*
X6600Y7400D2*
X6475Y7275D1*
X6425Y7225D2*
X6475D1*
X6600Y7350D2*
X6475Y7225D1*
X6425Y7175D2*
X6450D1*
X6480*
X6605Y7300D2*
X6480Y7175D1*
X6420Y7125D2*
X6475D1*
X6600Y7250D2*
X6475Y7125D1*
X6415Y7075D2*
X6450D1*
X6485*
X6610Y7200D2*
X6485Y7075D1*
X6170Y6787D2*
X6405Y7025D1*
X6475*
X6150Y6810D2*
X6415Y7075D1*
X6185Y6760D2*
X6400Y6975D1*
X6485Y7025D2*
X6475D1*
X6610Y7150D2*
X6485Y7025D1*
X6400Y6975D2*
X6450D1*
X6485*
X6610Y7100D2*
X6485Y6975D1*
X6325Y6825D2*
X6725D1*
X6325D2*
X6300D1*
X6115Y6865D2*
X6425Y7175D1*
X6130Y6835D2*
X6420Y7125D1*
X6130Y6735D2*
X6140Y6725D1*
X6450*
X6485*
X6585Y6625D2*
X6485Y6725D1*
X6115Y6710D2*
X6150Y6675D1*
X6475*
X6575Y6575D2*
X6475Y6675D1*
X6100Y6685D2*
X6160Y6625D1*
X6450*
X6475*
D2*
D10*
X6725Y6825*
X6750Y6800D1*
D2*
D13*
X6660Y6900*
X6725D1*
X6600Y7400D2*
X6660D1*
X6600Y7350D2*
X6660D1*
Y7300D2*
X6605D1*
X6660Y7250D2*
X6600D1*
X6660Y7200D2*
X6610D1*
X6660Y7150D2*
X6610D1*
X6660Y7100D2*
X6610D1*
X6585Y6625D2*
X6660D1*
X6575Y6575D2*
X6660D1*
X7040Y6675D2*
X7100D1*
X7040Y6625D2*
X7100D1*
X6600Y6675D2*
X6660D1*
Y7000D2*
X6725D1*
X6975Y6950D2*
X7040D1*
Y7450D2*
X7100D1*
X7040Y7400D2*
X7100D1*
X6660Y7450D2*
X6725D1*
X6660Y7050D2*
X6725D1*
X7040Y6900D2*
X6975D1*
X7040Y7350D2*
X7150D1*
X7350Y7550*
X7040Y7050D2*
X7150D1*
X7250Y6950*
X7400*
X7040Y7100D2*
X7150D1*
X7200Y7050*
X7400D2*
X7200D1*
X7040Y7150D2*
X7400D1*
X7040Y7200D2*
X7275D1*
X7325Y7250*
X7400D2*
X7325D1*
X7040D2*
X7250D1*
X7350Y7350*
X7400D2*
X7350D1*
X7040Y7300D2*
X7200D1*
X7350Y7450*
X7400D2*
X7350D1*
X7040Y6575D2*
X7225D1*
X7300Y6650*
X7400*
D2*
D10*
X6750Y6800*
Y6450D1*
D2*
D13*
X6650Y6375*
X6660D1*
D2*
D10*
X6750Y6450*
Y6405D1*
X6720Y6375D2*
X6750Y6405D1*
X6660Y6375D2*
X6720D1*
D2*
D13*
X6660Y6125*
X6725D1*
X6575Y6525D2*
X6660D1*
X6575Y6325D2*
X6660D1*
Y6225D2*
X6725D1*
X7040Y6175D2*
X6975D1*
X6660Y6275D2*
X6725D1*
X6975Y6125D2*
X7040D1*
Y6275D2*
X7150D1*
X7275Y6150*
X7400*
X7040Y6525D2*
X7275D1*
X7300Y6550*
X7400*
X7040Y6475D2*
X7150D1*
X7175Y6450*
X7400*
X7040Y6425D2*
X7150D1*
X7225Y6350*
X7400*
X7040Y6375D2*
X7150D1*
X7275Y6250*
X7400*
X7040Y6325D2*
X7150D1*
X7275Y6200*
X7450*
X7475Y6175*
Y6075*
X7450Y6050*
X7400*
X5675Y5550D2*
Y5675D1*
D2*
D16*
X4918Y3797*
Y3698D1*
X4975*
X5059D2*
X5022Y3797D1*
X4984Y3698*
X4998Y3731D2*
X5045D1*
X5069Y3797D2*
X5106Y3750D1*
Y3698*
X5144Y3797D2*
X5106Y3750D1*
X5228Y3797D2*
X5167D1*
Y3698*
X5228*
X5167Y3750D2*
X5205D1*
X5257D2*
X5299D1*
X5313Y3754*
X5318Y3759*
X5322Y3769*
Y3778*
X5318Y3787*
X5313Y3792*
X5299Y3797*
X5257*
Y3698*
X5290Y3750D2*
X5322Y3698D1*
X5426Y3778D2*
X5435Y3783D1*
X5449Y3797*
Y3698*
X5572Y3740D2*
X5656D1*
X5755Y3745D2*
X5797D1*
X5811Y3750*
X5816Y3754*
X5821Y3764*
Y3778*
X5816Y3787*
X5811Y3792*
X5797Y3797*
X5755*
Y3698*
X5854Y3750D2*
X5896D1*
X5910Y3754*
X5915Y3759*
X5919Y3769*
Y3778*
X5915Y3787*
X5910Y3792*
X5896Y3797*
X5854*
Y3698*
X5886Y3750D2*
X5919Y3698D1*
X5952Y3797D2*
Y3698D1*
X6065D2*
Y3797D1*
X6027Y3698*
X5990Y3797*
Y3698*
X6164D2*
X6126Y3797D1*
X6088Y3698*
X6103Y3731D2*
X6150D1*
X6187Y3750D2*
X6229D1*
X6244Y3754*
X6248Y3759*
X6253Y3769*
Y3778*
X6248Y3787*
X6244Y3792*
X6229Y3797*
X6187*
Y3698*
X6220Y3750D2*
X6253Y3698D1*
X6272Y3797D2*
X6309Y3750D1*
Y3698*
X6347Y3797D2*
X6309Y3750D1*
X6493Y3783D2*
X6483Y3792D1*
X6469Y3797*
X6450*
X6436Y3792*
X6427Y3783*
Y3773*
X6432Y3764*
X6436Y3759*
X6446Y3754*
X6474Y3745*
X6483Y3740*
X6488Y3736*
X6493Y3726*
Y3712*
X6483Y3703*
X6469Y3698*
X6450*
X6436Y3703*
X6427Y3712*
X6526Y3797D2*
Y3698D1*
X6563Y3797D2*
Y3698D1*
X6596*
X6610Y3703*
X6620Y3712*
X6624Y3722*
X6629Y3736*
Y3759*
X6624Y3773*
X6620Y3783*
X6610Y3792*
X6596Y3797*
X6563*
X6723D2*
X6662D1*
Y3698*
X6723*
X6662Y3750D2*
X6699D1*
D2*
D10*
X5459Y3515*
Y3581D1*
X5428Y3537*
X5475*
D2*
D13*
X6660Y8350*
X6650D1*
X6700Y8375*
X6650Y8350D2*
X6700Y8325D1*
Y8375D2*
X6725D1*
X6700Y8325D2*
X6725D1*
Y8375D2*
X6775D1*
X6725Y8325D2*
X6750D1*
X6775Y8375D2*
Y8425D1*
Y8350D2*
Y8375D1*
Y8350D2*
X6750Y8325D1*
X6775Y8425D2*
X6725D1*
X6775Y8275D2*
Y8350D1*
X6790*
X6800*
X6775Y8275D2*
X6725D1*
X5600Y8200D2*
Y8265D1*
Y8950D2*
X5660D1*
X5600D2*
X5575Y8925D1*
D2*
D10*
X3600Y7900*
Y7750D1*
X3595Y7900D2*
X3600D1*
D2*
D13*
X5375Y8650*
X5440D1*
X5660Y8900D2*
X5650D1*
X5725D2*
X5660D1*
X5725Y8800D2*
Y8900D1*
Y8800D2*
X5660D1*
X5725Y8700D2*
Y8800D1*
X5660D2*
X5650D1*
X5660Y8700D2*
X5725D1*
X5650D2*
X5660D1*
X6750Y8175D2*
X6725D1*
X6800Y8200D2*
X6750Y8175D1*
X6790Y8200D2*
X6800D1*
X6750Y8225D2*
X6725D1*
X6800Y8200D2*
X6750Y8225D1*
X7550D2*
X7475D1*
X7525Y8175D2*
X7475D1*
X6540Y8350D2*
X6500D1*
X7250D2*
X7290D1*
X7300*
X4300Y8740D2*
Y8700D1*
X4250Y8650*
X4150D2*
X4250D1*
X4860Y8475D2*
X4850D1*
Y8525*
X5125Y7775D2*
Y7650D1*
X5110D2*
X5125D1*
X5750Y8700D2*
X5725D1*
X7410Y8350D2*
X7450D1*
X7475Y8375*
X7450Y8350D2*
X7475Y8325D1*
X7525Y8375D2*
X7475D1*
X7525Y8325D2*
X7475D1*
X7525Y8425D2*
X7475D1*
X7525Y8275D2*
X7475D1*
D2*
D18*
X6910Y8200*
X6925D1*
X6900D2*
X6910D1*
X6900D2*
Y8350D1*
Y8750*
X6910Y8350D2*
X7050D1*
X6900D2*
X6910D1*
D2*
D13*
X7400Y7550*
X7350D1*
D2*
D10*
X3700Y7900*
Y7750D1*
X3705Y7900D2*
X3700D1*
D2*
D13*
X5300Y8700*
X5440D1*
X5450Y7525D2*
Y7800D1*
Y8265*
X5600Y8385D2*
Y8450D1*
X5440Y8800D2*
X5495D1*
X5510Y8785*
Y8605*
X5450Y8545*
Y8385D2*
Y8545D1*
X5300Y8900D2*
X5440D1*
Y8750D2*
X5375D1*
X5440Y8850D2*
X5225D1*
Y8925D2*
Y8850D1*
X5125*
X5250Y8950D2*
X5225Y8925D1*
X5125Y8850D2*
X5075Y8800D1*
X5440Y8950D2*
X5250D1*
X5075Y8800D2*
X4700D1*
X4650Y8750*
X4600*
X4925Y7650D2*
X4990D1*
X4450Y8590D2*
Y8600D1*
X4600*
Y8650*
X4650D2*
X4600D1*
X4750Y8750D2*
X4650Y8650D1*
X4450Y8710D2*
Y8850D1*
X4600*
X4300Y8860D2*
Y8850D1*
X4450*
X4750Y8650D2*
Y8475D1*
X4740D2*
X4750D1*
Y8850D2*
X4900D1*
X5025Y8975D2*
X4900Y8850D1*
X7550Y8200D2*
X7525Y8175D1*
X7550Y8200D2*
Y8225D1*
X7540Y8200D2*
X7550D1*
Y8375D2*
X7525D1*
Y8425*
Y8325D2*
Y8275D1*
X7550Y8350D2*
X7525Y8325D1*
X7550Y8350D2*
Y8375D1*
X7540Y8350D2*
X7550D1*
D2*
D18*
X7650Y8225*
Y8350D1*
X7660Y8200D2*
X7650Y8225D1*
Y8350D2*
Y8425D1*
X7660Y8350D2*
X7800D1*
X7650D2*
X7660D1*
X7675Y8450D2*
X7650Y8425D1*
X7675Y8725D2*
Y8450D1*
X7650Y8750D2*
X7675Y8725D1*
D2*
D13*
X8075Y6075*
X8225D1*
Y6225*
D2*
D10*
X8168Y6162*
X8171Y6156D1*
X8181Y6146*
X8115*
D2*
D13*
X8075Y6075*
X8225D1*
Y6225*
D2*
D10*
X8168Y6162*
X8171Y6156D1*
X8181Y6146*
X8115*
X8182Y5562D2*
X8115D1*
Y5524*
Y5467D2*
X8182Y5492D1*
X8115Y5518*
X8137Y5508D2*
Y5477D1*
X8182Y5461D2*
X8150Y5436D1*
X8115*
X8182Y5410D2*
X8150Y5436D1*
X8182Y5353D2*
Y5394D1*
X8115*
Y5353*
X8150Y5394D2*
Y5369D1*
Y5334D2*
Y5306D1*
X8153Y5297*
X8156Y5293*
X8163Y5290*
X8169*
X8175Y5293*
X8179Y5297*
X8182Y5306*
Y5334*
X8115*
X8150Y5312D2*
X8115Y5290D1*
D2*
D13*
X8225Y6225*
X8075D1*
X8225D2*
X8075D1*
D2*
D10*
X8170Y7245*
X8176Y7248D1*
X8183Y7254*
X8186Y7261*
Y7273*
X8183Y7279*
X8176Y7286*
X8170Y7289*
X8161Y7292*
X8145*
X8136Y7289*
X8130Y7286*
X8123Y7279*
X8120Y7273*
Y7261*
X8123Y7254*
X8130Y7248*
X8136Y7245*
X8186Y7208D2*
X8183Y7214D1*
X8176Y7220*
X8170Y7223*
X8161Y7226*
X8145*
X8136Y7223*
X8130Y7220*
X8123Y7214*
X8120Y7208*
Y7195*
X8123Y7189*
X8130Y7183*
X8136Y7179*
X8145Y7176*
X8161*
X8170Y7179*
X8176Y7183*
X8183Y7189*
X8186Y7195*
Y7208*
X8120Y7104D2*
X8186D1*
X8120Y7129*
X8186Y7154*
X8120*
X8151Y7079D2*
Y7051D1*
X8155Y7042*
X8158Y7039*
X8164Y7036*
X8173*
X8180Y7039*
X8183Y7042*
X8186Y7051*
Y7079*
X8120*
X8186Y6998D2*
X8183Y7004D1*
X8176Y7011*
X8170Y7014*
X8161Y7017*
X8145*
X8136Y7014*
X8130Y7011*
X8123Y7004*
X8120Y6998*
Y6986*
X8123Y6979*
X8130Y6973*
X8136Y6970*
X8145Y6967*
X8161*
X8170Y6970*
X8176Y6973*
X8183Y6979*
X8186Y6986*
Y6998*
Y6901D2*
X8120D1*
X8186Y6945*
X8120*
X8186Y6836D2*
Y6876D1*
X8120*
Y6836*
X8155Y6876D2*
Y6851D1*
X8186Y6773D2*
X8120D1*
X8186Y6817*
X8120*
X8186Y6736D2*
X8120D1*
X8186Y6758D2*
Y6714D1*
X8176Y6617D2*
X8183Y6623D1*
X8186Y6633*
Y6645*
X8183Y6654*
X8176Y6661*
X8170*
X8164Y6658*
X8161Y6654*
X8158Y6648*
X8151Y6629*
X8148Y6623*
X8145Y6620*
X8139Y6617*
X8130*
X8123Y6623*
X8120Y6633*
Y6645*
X8123Y6654*
X8130Y6661*
X8186Y6595D2*
X8120D1*
X8186Y6570D2*
X8120D1*
Y6548*
X8123Y6539*
X8130Y6533*
X8136Y6529*
X8145Y6526*
X8161*
X8170Y6529*
X8176Y6533*
X8183Y6539*
X8186Y6548*
Y6570*
Y6464D2*
Y6504D1*
X8120*
Y6464*
X8155Y6504D2*
Y6479D1*
D2*
D13*
X7700Y6150*
X7800Y6050D1*
Y5925*
X7875Y5850D2*
X7800Y5925D1*
X7700Y6050D2*
X7750Y6000D1*
Y5675*
X7875Y5550D2*
X7750Y5675D1*
X7700Y6250D2*
X7800Y6350D1*
X7875D2*
X7800D1*
X7700D2*
X7800Y6450D1*
X7875D2*
X7800D1*
X7700D2*
X7800Y6550D1*
X7875D2*
X7800D1*
X7700D2*
X7800Y6650D1*
X7875D2*
X7800D1*
X7700D2*
X7800Y6750D1*
X7875D2*
X7800D1*
X7700Y6950D2*
X7800Y6850D1*
X7875D2*
X7800D1*
X7700Y7050D2*
X7800Y6950D1*
X7875D2*
X7800D1*
X7700Y7150D2*
X7800Y7050D1*
X7875D2*
X7800D1*
X7700Y7250D2*
X7800Y7150D1*
X7875D2*
X7800D1*
X7700Y7350D2*
X7800Y7250D1*
X7875D2*
X7800D1*
X7700Y7450D2*
X7800Y7350D1*
X7875D2*
X7800D1*
X7700Y7550D2*
X7800Y7450D1*
X7875D2*
X7800D1*
D2*
D41*
X3000Y4900D3*
D36*
X2675Y7525D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y7425D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y6250D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y6350D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y6050D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y6150D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y5750D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y5650D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y6450D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y5850D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y5950D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y4850D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y5150D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y5250D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y5350D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y5450D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y5550D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y5050D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y4950D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
D71*
X3475Y5525D3*
Y5475D3*
X3550Y5425D3*
Y5575D3*
X3650D3*
Y5425D3*
X3600Y6100D3*
Y6950D3*
D51*
Y5915D3*
Y6035D3*
Y7135D3*
Y7015D3*
D38*
X3750Y6350D3*
X4250D3*
D50*
X3530Y5500D3*
X3670D3*
D25*
X3825Y7150D3*
D29*
X3400Y5100D3*
D52*
X3650Y6550D3*
D33*
Y6450D3*
D52*
Y6800D3*
D33*
Y6700D3*
D51*
X3800Y7750D3*
D32*
X3600D3*
X3700D3*
D22*
X3075Y6300D3*
X3475D3*
Y5900D3*
X3275Y6100D3*
X3075Y5900D3*
Y7150D3*
X3475D3*
Y6750D3*
X3275Y6950D3*
X3075Y6750D3*
D29*
X4350Y5100D3*
X5300D3*
D25*
X3850Y5500D3*
X4250D3*
X4850D3*
D44*
X3850Y5015D3*
Y5285D3*
X4850D3*
Y5015D3*
D50*
X4530Y5500D3*
X4670D3*
D38*
X5175Y5675D3*
X5675D3*
Y5550D3*
X5175D3*
D71*
X4675Y5425D3*
Y5575D3*
X4825Y4925D3*
X4875D3*
X3875D3*
X3825D3*
X4475Y5475D3*
Y5525D3*
X4525Y5575D3*
Y5425D3*
D52*
X4050Y6850D3*
D33*
Y6950D3*
Y7050D3*
D52*
X5675Y5800D3*
D33*
Y5900D3*
D52*
X4700Y6500D3*
D33*
Y6400D3*
D52*
X4550Y6500D3*
D33*
Y6400D3*
D52*
X4200Y6475D3*
D33*
Y6575D3*
D52*
X5375Y5900D3*
D33*
Y5800D3*
D52*
X5500Y5900D3*
D33*
Y5800D3*
D52*
X5125D3*
D33*
X5225D3*
D52*
X4150Y7650D3*
D33*
Y7750D3*
D52*
X4000Y7650D3*
D33*
Y7750D3*
D52*
X5000Y5900D3*
D33*
Y5800D3*
D52*
X4875Y5900D3*
D33*
Y5800D3*
D52*
X4400Y6475D3*
D33*
Y6575D3*
D48*
X4460Y5900D3*
Y5950D3*
Y6000D3*
Y6050D3*
X4240D3*
Y6000D3*
Y5950D3*
Y5900D3*
D25*
X4050Y6500D3*
X5175Y6000D3*
X3850Y6075D3*
D44*
Y6785D3*
Y6515D3*
D38*
X4700Y6650D3*
Y7150D3*
X4550Y6650D3*
Y7150D3*
D51*
X4125Y5900D3*
X4005D3*
X4550Y5910D3*
Y5790D3*
X4125Y6135D3*
Y6015D3*
X4550Y6135D3*
Y6015D3*
D36*
X4300Y6750D3*
X4200D3*
Y7050D3*
X4300D3*
X4400D3*
D56*
Y6750D3*
D58*
X4700Y6035D3*
Y5915D3*
D57*
X4290Y5775D3*
X4410D3*
X4290Y6175D3*
X4410D3*
D46*
X5940Y6633D3*
Y6659D3*
Y6684D3*
Y6710D3*
Y6736D3*
Y6761D3*
Y6787D3*
Y6812D3*
Y6838D3*
Y6864D3*
Y6889D3*
Y6915D3*
Y6940D3*
Y6966D3*
X5660D3*
Y6940D3*
Y6915D3*
Y6889D3*
Y6864D3*
Y6838D3*
Y6812D3*
Y6761D3*
Y6736D3*
Y6710D3*
Y6684D3*
Y6659D3*
Y6787D3*
Y6633D3*
D71*
X5275Y6675D3*
Y6575D3*
X5040Y6550D3*
Y6650D3*
X5515Y6790D3*
Y6910D3*
X5590Y6605D3*
X5580Y6815D3*
X4605Y5915D3*
X4400Y5950D3*
X4500Y6135D3*
X4300Y6050D3*
X4500Y5790D3*
X4290Y5845D3*
X4470Y6175D3*
X4605Y6035D3*
X3950Y6350D3*
X4400Y6900D3*
X5040D3*
Y6800D3*
X5510Y6675D3*
X4410Y5845D3*
X4400Y6000D3*
X4300D3*
X4230Y6175D3*
D43*
X5400Y7200D3*
Y6400D3*
X6200D3*
Y7200D3*
D42*
X5800Y6400D3*
Y7200D3*
D71*
X6300Y6825D3*
X6025Y6950D3*
X6725Y6900D3*
Y6125D3*
D73*
X6450Y7275D3*
X6475Y7225D3*
X6450Y7175D3*
X6475Y7125D3*
X6450Y7075D3*
X6475Y7025D3*
X6450Y6975D3*
Y6725D3*
X6475Y6675D3*
X6450Y6625D3*
D71*
X6575Y6325D3*
X6725Y7050D3*
Y7450D3*
X7100Y7400D3*
Y7450D3*
X6975Y6950D3*
X6725Y7000D3*
Y6275D3*
X6600Y6675D3*
X7100Y6625D3*
Y6675D3*
X6975Y6175D3*
X6725Y6225D3*
X5750Y6650D3*
X5940Y6605D3*
X5725Y6925D3*
X6975Y6900D3*
Y6125D3*
X6025Y7025D3*
X6060Y6605D3*
X5750Y6750D3*
D48*
X7040Y6125D3*
X6660Y6375D3*
X7040Y6175D3*
X6660Y6325D3*
Y6275D3*
Y6225D3*
Y6175D3*
Y6125D3*
X7040Y6225D3*
Y6275D3*
Y6325D3*
Y6375D3*
Y6575D3*
Y6625D3*
Y6675D3*
X6660D3*
Y6625D3*
Y6575D3*
Y6525D3*
Y6475D3*
Y6425D3*
X7040D3*
Y6475D3*
Y6525D3*
Y6900D3*
X6660Y7150D3*
X7040Y6950D3*
X6660Y7100D3*
Y7050D3*
Y7000D3*
Y6950D3*
Y6900D3*
X7040Y7000D3*
Y7050D3*
Y7100D3*
Y7150D3*
Y7350D3*
Y7400D3*
Y7450D3*
X6660D3*
Y7400D3*
Y7350D3*
Y7300D3*
Y7250D3*
Y7200D3*
X7040D3*
Y7250D3*
Y7300D3*
D25*
X7025Y5950D3*
D32*
X7400Y6550D3*
Y6450D3*
Y6350D3*
Y6250D3*
Y6150D3*
Y6050D3*
X7700D3*
Y6150D3*
Y6250D3*
Y6350D3*
Y6450D3*
Y6550D3*
Y6650D3*
D51*
X7400D3*
D32*
Y7450D3*
Y7350D3*
Y7250D3*
Y7150D3*
Y7050D3*
Y6950D3*
X7700D3*
Y7050D3*
Y7150D3*
Y7250D3*
Y7350D3*
Y7450D3*
Y7550D3*
D51*
X7400D3*
D52*
X6450Y5900D3*
D33*
Y5800D3*
D52*
X6250Y5900D3*
D33*
Y5800D3*
D52*
X6050Y5900D3*
D33*
Y5800D3*
D36*
X7100Y4850D3*
Y5050D3*
Y5150D3*
Y5250D3*
Y5350D3*
Y5450D3*
Y5550D3*
Y4950D3*
X7200Y4850D3*
Y5050D3*
Y5150D3*
Y5250D3*
Y5350D3*
Y5450D3*
Y5550D3*
Y4950D3*
X6900Y4850D3*
Y5050D3*
Y5150D3*
Y5250D3*
Y5350D3*
Y5450D3*
Y5550D3*
Y4950D3*
X7000Y4850D3*
Y5050D3*
Y5150D3*
Y5250D3*
Y5350D3*
Y5450D3*
Y5550D3*
Y4950D3*
X6700Y4850D3*
Y5050D3*
Y5150D3*
Y5250D3*
Y5350D3*
Y5450D3*
Y5550D3*
Y4950D3*
X6800Y4850D3*
Y5050D3*
Y5150D3*
Y5250D3*
Y5350D3*
Y5450D3*
Y5550D3*
Y4950D3*
X6500Y4850D3*
Y5050D3*
Y5150D3*
Y5250D3*
Y5350D3*
Y5450D3*
Y5550D3*
Y4950D3*
X6400Y4850D3*
Y5050D3*
Y5150D3*
Y5250D3*
Y5350D3*
Y5450D3*
Y5550D3*
Y4950D3*
X7300Y4850D3*
Y5050D3*
Y5150D3*
Y5250D3*
Y5350D3*
Y5450D3*
Y5550D3*
Y4950D3*
X7400Y4850D3*
Y5050D3*
Y5150D3*
Y5250D3*
Y5350D3*
Y5450D3*
Y5550D3*
Y4950D3*
X6600Y4850D3*
Y5050D3*
Y5150D3*
Y5250D3*
Y5350D3*
Y5450D3*
Y5550D3*
Y4950D3*
X7500Y4850D3*
Y5050D3*
Y5150D3*
Y5250D3*
Y5350D3*
Y5450D3*
Y5550D3*
Y4950D3*
D71*
X6100Y5550D3*
X6050D3*
D41*
X3000Y9000D3*
D36*
X2675Y7725D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y7825D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y7625D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y8725D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y8825D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y8925D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y9025D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y8425D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y8325D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y8225D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y8125D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y8025D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y7925D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y8625D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
X2675Y8525D3*
X2475D3*
X2375D3*
X2275D3*
X2175D3*
X2075D3*
X1975D3*
X2575D3*
D71*
X6725Y8375D3*
Y8325D3*
Y8425D3*
Y8275D3*
X5600Y8200D3*
X5575Y8925D3*
X5375Y8650D3*
X6725Y8175D3*
Y8225D3*
X7475D3*
Y8175D3*
X6500Y8350D3*
X7250D3*
X5575Y8725D3*
X4850Y8525D3*
X5750Y8700D3*
X7475Y8375D3*
Y8325D3*
Y8425D3*
Y8275D3*
X5600Y8450D3*
X5375Y8750D3*
X4925Y7650D3*
D48*
X5660Y8750D3*
Y8800D3*
Y8850D3*
Y8900D3*
Y8700D3*
X5440Y8950D3*
Y8900D3*
Y8850D3*
Y8800D3*
Y8750D3*
Y8700D3*
Y8650D3*
X5660D3*
Y8950D3*
D57*
X6790Y8200D3*
X6910D3*
X7540D3*
X7660D3*
D51*
X5600Y8265D3*
Y8385D3*
X5450Y8265D3*
Y8385D3*
X4300Y8740D3*
Y8860D3*
X4860Y8475D3*
X4740D3*
X5110Y7650D3*
X4990D3*
D38*
X5025Y8975D3*
Y8475D3*
D51*
X6660Y8350D3*
X6540D3*
X7410D3*
X7290D3*
X4450Y8590D3*
Y8710D3*
D50*
X6780Y8350D3*
X6920D3*
X7530D3*
X7670D3*
D25*
X6150D3*
X5750Y7800D3*
X7050Y8350D3*
X4450Y8850D3*
X5450Y7800D3*
X5750Y8450D3*
D29*
X7650Y8750D3*
X6900D3*
X6200D3*
D51*
X4750Y8850D3*
D32*
Y8650D3*
Y8750D3*
D59*
X3705Y7900D3*
X3595D3*
D22*
X3750Y9050D3*
X4150D3*
Y8650D3*
X3950Y8850D3*
X3750Y8650D3*
X4725Y8175D3*
X5125D3*
Y7775D3*
X4925Y7975D3*
X4725Y7775D3*
D52*
X5300Y8700D3*
D33*
Y8800D3*
Y8900D3*
D52*
X4600Y8650D3*
D33*
Y8750D3*
Y8850D3*
D41*
X8100Y9000D3*
D25*
X7800Y8350D3*
D36*
X7600Y4850D3*
Y5050D3*
Y5150D3*
Y5250D3*
Y5350D3*
Y5450D3*
Y5550D3*
Y4950D3*
D41*
X8100Y4900D3*
D52*
X7875Y7450D3*
D33*
X7975D3*
X7875Y7350D3*
X7975D3*
X7875Y7250D3*
X7975D3*
X7875Y7150D3*
X7975D3*
X7875Y7050D3*
X7975D3*
X7875Y6950D3*
X7975D3*
X7875Y6850D3*
X7975D3*
X7875Y6750D3*
X7975D3*
X7875Y6650D3*
X7975D3*
X7875Y6550D3*
X7975D3*
X7875Y6450D3*
X7975D3*
X7875Y6350D3*
X7975D3*
X7875Y6250D3*
X7975D3*
X7875Y6150D3*
X7975D3*
X7875Y6050D3*
X7975D3*
X7875Y5950D3*
X7975D3*
X7875Y5850D3*
X7975D3*
X7875Y5750D3*
X7975D3*
X7875Y5650D3*
X7975D3*
X7875Y5550D3*
X7975D3*
D40*
X7946Y7680D3*
Y5320D3*
%LNFLTARG*%
D10*
X1320Y3472*
X1314Y3471D1*
X1309Y3471*
X1291Y3469D2*
X1285Y3470D1*
X1280Y3470*
X1285Y3728D2*
X1291Y3729D1*
X1309Y3729D2*
X1315Y3728D1*
X1500Y3600D2*
X1499Y3609D1*
X1499Y3619*
X1497Y3629*
X1496Y3639*
X1493Y3649*
X1491Y3658*
X1487Y3668*
X1484Y3677*
X1480Y3686*
X1475Y3695*
X1470Y3704*
X1465Y3712*
X1459Y3720*
X1453Y3728*
X1446Y3736*
X1439Y3743*
X1432Y3749*
X1424Y3756*
X1416Y3762*
X1408Y3768*
X1400Y3773*
X1391Y3777*
X1382Y3782*
X1373Y3786*
X1363Y3789*
X1354Y3792*
X1344Y3794*
X1334Y3796*
X1324Y3798*
X1314Y3799*
X1304Y3799*
X1295*
X1285Y3799*
X1275Y3798*
X1265Y3796*
X1255Y3794*
X1245Y3792*
X1236Y3789*
X1226Y3786*
X1217Y3782*
X1208Y3777*
X1200Y3773*
X1191Y3768*
X1183Y3762*
X1175Y3756*
X1167Y3749*
X1160Y3743*
X1153Y3736*
X1146Y3728*
X1140Y3720*
X1134Y3712*
X1129Y3704*
X1124Y3695*
X1119Y3686*
X1115Y3677*
X1112Y3668*
X1108Y3658*
X1106Y3649*
X1103Y3639*
X1102Y3629*
X1100Y3619*
X1100Y3609*
X1100Y3600*
X1100Y3590*
X1100Y3580*
X1102Y3570*
X1103Y3560*
X1106Y3550*
X1108Y3541*
X1112Y3531*
X1115Y3522*
X1119Y3513*
X1124Y3504*
X1129Y3495*
X1134Y3487*
X1140Y3479*
X1146Y3471*
X1153Y3463*
X1160Y3456*
X1167Y3450*
X1175Y3443*
X1183Y3437*
X1191Y3431*
X1200Y3426*
X1208Y3422*
X1217Y3417*
X1226Y3413*
X1236Y3410*
X1245Y3407*
X1255Y3405*
X1265Y3403*
X1275Y3401*
X1285Y3400*
X1295Y3400*
X1304*
X1314Y3400*
X1324Y3401*
X1334Y3403*
X1344Y3405*
X1354Y3407*
X1363Y3410*
X1373Y3413*
X1382Y3417*
X1391Y3422*
X1400Y3426*
X1408Y3431*
X1416Y3437*
X1424Y3443*
X1432Y3450*
X1439Y3456*
X1446Y3463*
X1453Y3471*
X1459Y3479*
X1465Y3487*
X1470Y3495*
X1475Y3504*
X1480Y3513*
X1484Y3522*
X1487Y3531*
X1491Y3541*
X1493Y3550*
X1496Y3560*
X1497Y3570*
X1499Y3580*
X1499Y3590*
X1500Y3600*
X1285Y3729D2*
X1275Y3727D1*
X1266Y3725*
X1256Y3722*
X1247Y3718*
X1239Y3714*
X1230Y3709*
X1222Y3704*
X1215Y3698*
X1208Y3691*
X1201Y3684*
X1195Y3677*
X1190Y3669*
X1185Y3660*
X1181Y3652*
X1177Y3643*
X1174Y3634*
X1172Y3624*
X1171Y3615*
X1315Y3728D2*
X1324Y3727D1*
X1334Y3725*
X1343Y3722*
X1352Y3718*
X1360Y3714*
X1369Y3709*
X1377Y3704*
X1384Y3698*
X1391Y3691*
X1398Y3684*
X1404Y3677*
X1409Y3669*
X1414Y3660*
X1418Y3652*
X1422Y3643*
X1425Y3633*
X1427Y3624*
X1429Y3614*
Y3585D2*
X1427Y3575D1*
X1425Y3566*
X1422Y3556*
X1418Y3547*
X1414Y3539*
X1409Y3530*
X1404Y3522*
X1398Y3515*
X1391Y3508*
X1384Y3501*
X1377Y3495*
X1369Y3490*
X1360Y3485*
X1352Y3481*
X1343Y3477*
X1334Y3474*
X1324Y3472*
X1315Y3471*
X1285Y3471D2*
X1275Y3473D1*
X1265Y3475*
X1256Y3478*
X1246Y3482*
X1237Y3486*
X1229Y3491*
X1221Y3497*
X1213Y3503*
X1206Y3510*
X1199Y3518*
X1193Y3526*
X1188Y3534*
X1183Y3543*
X1179Y3552*
X1176Y3561*
X1173Y3571*
X1172Y3581*
X1171Y3590*
X2775Y4000D2*
Y3550D1*
X3175*
Y4000*
X2775*
X3100Y3775D2*
X2825Y3600D1*
Y3950*
X3100Y3775*
D2*
D16*
D10*
X2775Y3550*
X3175D1*
X2775Y3557D2*
X3175D1*
X2775Y3565D2*
X3175D1*
X2775Y3572D2*
X3175D1*
X2775Y3580D2*
X3175D1*
X2775Y3587D2*
X3175D1*
X2775Y3595D2*
X3175D1*
X2775Y3602D2*
X2825D1*
X2828D2*
X3175D1*
X2775Y3610D2*
X2825D1*
X2840D2*
X3175D1*
X2775Y3617D2*
X2825D1*
X2852D2*
X3175D1*
X2775Y3625D2*
X2825D1*
X2864D2*
X3175D1*
X2775Y3632D2*
X2825D1*
X2876D2*
X3175D1*
X2775Y3640D2*
X2825D1*
X2887D2*
X3175D1*
X2775Y3647D2*
X2825D1*
X2899D2*
X3175D1*
X2775Y3655D2*
X2825D1*
X2911D2*
X3175D1*
X2775Y3662D2*
X2825D1*
X2923D2*
X3175D1*
X2775Y3670D2*
X2825D1*
X2935D2*
X3175D1*
X2775Y3677D2*
X2825D1*
X2946D2*
X3175D1*
X2775Y3685D2*
X2825D1*
X2958D2*
X3175D1*
X2775Y3692D2*
X2825D1*
X2970D2*
X3175D1*
X2775Y3700D2*
X2825D1*
X2982D2*
X3175D1*
X2775Y3707D2*
X2825D1*
X2993D2*
X3175D1*
X2775Y3715D2*
X2825D1*
X3005D2*
X3175D1*
X2775Y3722D2*
X2825D1*
X3017D2*
X3175D1*
X2775Y3730D2*
X2825D1*
X3029D2*
X3175D1*
X2775Y3737D2*
X2825D1*
X3041D2*
X3175D1*
X2775Y3745D2*
X2825D1*
X3052D2*
X3175D1*
X2775Y3752D2*
X2825D1*
X3064D2*
X3175D1*
X2775Y3760D2*
X2825D1*
X3076D2*
X3175D1*
X2775Y3767D2*
X2825D1*
X3088D2*
X3175D1*
X2775Y3775D2*
X2825D1*
X3100D2*
X3175D1*
X2775Y3782D2*
X2825D1*
X3088D2*
X3175D1*
X2775Y3790D2*
X2825D1*
X3076D2*
X3175D1*
X2775Y3797D2*
X2825D1*
X3064D2*
X3175D1*
X2775Y3805D2*
X2825D1*
X3052D2*
X3175D1*
X2775Y3812D2*
X2825D1*
X3041D2*
X3175D1*
X2775Y3820D2*
X2825D1*
X3029D2*
X3175D1*
X2775Y3827D2*
X2825D1*
X3017D2*
X3175D1*
X2775Y3835D2*
X2825D1*
X3005D2*
X3175D1*
X2775Y3842D2*
X2825D1*
X2993D2*
X3175D1*
X2775Y3850D2*
X2825D1*
X2982D2*
X3175D1*
X2775Y3857D2*
X2825D1*
X2970D2*
X3175D1*
X2775Y3865D2*
X2825D1*
X2958D2*
X3175D1*
X2775Y3872D2*
X2825D1*
X2946D2*
X3175D1*
X2775Y3880D2*
X2825D1*
X2934D2*
X3175D1*
X2775Y3887D2*
X2825D1*
X2923D2*
X3175D1*
X2775Y3895D2*
X2825D1*
X2911D2*
X3175D1*
X2775Y3902D2*
X2825D1*
X2899D2*
X3175D1*
X2775Y3910D2*
X2825D1*
X2887D2*
X3175D1*
X2775Y3917D2*
X2825D1*
X2876D2*
X3175D1*
X2775Y3925D2*
X2825D1*
X2864D2*
X3175D1*
X2775Y3932D2*
X2825D1*
X2852D2*
X3175D1*
X2775Y3940D2*
X2825D1*
X2840D2*
X3175D1*
X2775Y3947D2*
X2825D1*
X2828D2*
X3175D1*
X2775Y3955D2*
X3175D1*
X2775Y3962D2*
X3175D1*
X2775Y3970D2*
X3175D1*
X2775Y3977D2*
X3175D1*
X2775Y3985D2*
X3175D1*
X2775Y3992D2*
X3175D1*
D2*
D16*
D10*
X3769Y3608*
X3746Y3631D1*
Y3718*
X3679Y3608D2*
Y3740D1*
X3524D2*
Y3653D1*
X3568Y3608*
X3612Y3653*
Y3740*
X3398Y3675D2*
X3463D1*
X3485Y3608D2*
X3398D1*
Y3740*
X3271Y3608D2*
X3315D1*
X3360Y3653*
Y3697*
X3271Y3740D2*
Y3608D1*
X2675Y3450D2*
X8425D1*
X1300Y3425D2*
Y3375D1*
X1470Y3600D2*
X1525D1*
X1130D2*
X1075D1*
X1310Y3450D2*
Y3590D1*
X1450*
X1150D2*
X1290D1*
Y3450*
Y3750D2*
Y3610D1*
X1150*
X1310Y3750D2*
Y3610D1*
X1450*
X2675Y3450D2*
Y4100D1*
X1050Y9850D2*
Y3350D1*
X9050*
X3746Y3718D2*
X3768Y3740D1*
X3398D2*
X3485D1*
X3360Y3697D2*
X3316Y3740D1*
X3271*
D2*
D16*
X1265Y6414*
X1256Y6410D1*
X1251Y6395*
Y6386*
X1256Y6372*
X1270Y6362*
X1294Y6358*
X1318*
X1336Y6362*
X1346Y6372*
X1351Y6386*
Y6391*
X1346Y6405*
X1336Y6414*
X1322Y6419*
X1318*
X1303Y6414*
X1294Y6405*
X1289Y6391*
Y6386*
X1294Y6372*
X1303Y6362*
X1318Y6358*
X1341Y6457D2*
X1346Y6452D1*
X1351Y6457*
X1346Y6462*
X1341Y6457*
X1251Y6523D2*
X1256Y6509D1*
X1270Y6500*
X1294Y6495*
X1308*
X1332Y6500*
X1346Y6509*
X1351Y6523*
Y6533*
X1346Y6547*
X1332Y6557*
X1308Y6561*
X1294*
X1270Y6557*
X1256Y6547*
X1251Y6533*
Y6523*
X1270Y6557D2*
X1332Y6500D1*
X1251Y6618D2*
X1256Y6604D1*
X1270Y6595*
X1294Y6590*
X1308*
X1332Y6595*
X1346Y6604*
X1351Y6618*
Y6628*
X1346Y6642*
X1332Y6651*
X1308Y6656*
X1294*
X1270Y6651*
X1256Y6642*
X1251Y6628*
Y6618*
X1270Y6651D2*
X1332Y6595D1*
X1251Y6713D2*
X1256Y6699D1*
X1270Y6689*
X1294Y6685*
X1308*
X1332Y6689*
X1346Y6699*
X1351Y6713*
Y6723*
X1346Y6737*
X1332Y6746*
X1308Y6751*
X1294*
X1270Y6746*
X1256Y6737*
X1251Y6723*
Y6713*
X1270Y6746D2*
X1332Y6689D1*
D2*
D10*
X1775Y4675*
Y5200D1*
X1300Y3775D2*
Y3825D1*
X1775Y4675D2*
X2300D1*
X1300Y9275D2*
Y6900D1*
Y3925D2*
Y6200D1*
X3798Y3833D2*
X3710D1*
Y3965*
X3652Y3900D2*
X3564D1*
Y3833D2*
Y3943D1*
X3586Y3965*
X3630*
X3652Y3943*
Y3833*
X3506D2*
Y3965D1*
X3359Y3944D2*
Y3833D1*
X3338Y3965D2*
X3359Y3944D1*
X3294Y3965D2*
X3338D1*
X3272Y3944D2*
X3294Y3965D1*
X3272Y3834D2*
Y3944D1*
Y3900D2*
X3359D1*
X3418Y3833D2*
Y3965D1*
Y3943D2*
X3506Y3856D1*
X2675Y4100D2*
X8425D1*
X4042Y3900D2*
X4086D1*
Y3856*
X4063Y3833*
X4021*
X3998Y3856*
Y3944*
X4020Y3965*
X4064*
X4086Y3943*
X3917Y3833D2*
X3875D1*
X3851Y3856*
Y3944*
X3873Y3965*
X3917*
X3939Y3944*
Y3856*
X3916Y3833*
D2*
D14*
X5016Y3930*
X4985Y4012D1*
X4953Y3930*
X4965Y3957D2*
X5004D1*
X5036Y4012D2*
Y3930D1*
X5063*
X5075Y3934*
X5083Y3941*
X5087Y3949*
X5090Y3961*
Y3981*
X5087Y3992*
X5083Y4000*
X5075Y4008*
X5063Y4012*
X5036*
X5165Y3984D2*
X5161Y3973D1*
X5153Y3965*
X5141Y3961*
X5137*
X5126Y3965*
X5118Y3973*
X5114Y3984*
Y3988*
X5118Y4000*
X5126Y4008*
X5137Y4012*
X5141*
X5153Y4008*
X5161Y4000*
X5165Y3984*
Y3965*
X5161Y3945*
X5153Y3934*
X5141Y3930*
X5134*
X5122Y3934*
X5118Y3941*
X5196Y3992D2*
Y3996D1*
X5200Y4004*
X5204Y4008*
X5212Y4012*
X5228*
X5235Y4008*
X5239Y4004*
X5243Y3996*
Y3988*
X5239Y3981*
X5231Y3969*
X5192Y3930*
X5247*
X5294Y4012D2*
X5282Y4008D1*
X5275Y3996*
X5271Y3977*
Y3965*
X5275Y3945*
X5282Y3934*
X5294Y3930*
X5302*
X5314Y3934*
X5322Y3945*
X5325Y3965*
Y3977*
X5322Y3996*
X5314Y4008*
X5302Y4012*
X5294*
X5322Y3996D2*
X5275Y3945D1*
X5357Y4012D2*
X5400D1*
X5376Y3981*
X5388*
X5396Y3977*
X5400Y3973*
X5404Y3961*
Y3953*
X5400Y3941*
X5392Y3934*
X5380Y3930*
X5369*
X5357Y3934*
X5353Y3937*
X5349Y3945*
X5533Y4012D2*
X5482D1*
Y3930*
X5533*
X5482Y3973D2*
X5513D1*
X5545Y4012D2*
X5576Y3930D1*
X5607Y4012*
X5678Y3930D2*
X5647Y4012D1*
X5615Y3930*
X5627Y3957D2*
X5666D1*
X5698Y4012D2*
Y3930D1*
X5745*
X5764Y4012D2*
Y3953D1*
X5768Y3941*
X5776Y3934*
X5788Y3930*
X5795*
X5807Y3934*
X5815Y3941*
X5819Y3953*
Y4012*
X5901Y3930D2*
X5870Y4012D1*
X5839Y3930*
X5850Y3957D2*
X5889D1*
X5936Y4012D2*
Y3930D1*
X5909Y4012D2*
X5964D1*
X5983D2*
Y3930D1*
X6034Y4012D2*
X6027Y4008D1*
X6019Y4000*
X6015Y3992*
X6011Y3981*
Y3961*
X6015Y3949*
X6019Y3941*
X6027Y3934*
X6034Y3930*
X6050*
X6058Y3934*
X6066Y3941*
X6070Y3949*
X6074Y3961*
Y3981*
X6070Y3992*
X6066Y4000*
X6058Y4008*
X6050Y4012*
X6034*
X6156D2*
Y3930D1*
X6101Y4012*
Y3930*
X6238Y4012D2*
Y3930D1*
X6273*
X6285Y3934*
X6289Y3937*
X6293Y3945*
Y3957*
X6289Y3965*
X6285Y3969*
X6273Y3973*
X6285Y3977*
X6289Y3981*
X6293Y3988*
Y3996*
X6289Y4004*
X6285Y4008*
X6273Y4012*
X6238*
Y3973D2*
X6273D1*
X6320Y4012D2*
Y3930D1*
X6348*
X6359Y3934*
X6367Y3941*
X6371Y3949*
X6375Y3961*
Y3981*
X6371Y3992*
X6367Y4000*
X6359Y4008*
X6348Y4012*
X6320*
X6406Y3937D2*
X6403Y3934D1*
X6406Y3930*
X6410Y3934*
X6406Y3937*
D2*
D10*
X5665Y3581*
X5659Y3578D1*
X5653Y3571*
X5650Y3565*
X5646Y3556*
Y3540*
X5650Y3531*
X5653Y3525*
X5659Y3518*
X5665Y3515*
X5678*
X5684Y3518*
X5690Y3525*
X5693Y3531*
X5696Y3540*
Y3556*
X5693Y3565*
X5690Y3571*
X5684Y3578*
X5678Y3581*
X5665*
X5759D2*
X5718D1*
Y3515*
Y3550D2*
X5743D1*
X4978Y3571D2*
X4971Y3578D1*
X4962Y3581*
X4950*
X4940Y3578*
X4934Y3571*
Y3565*
X4937Y3559*
X4940Y3556*
X4946Y3553*
X4965Y3546*
X4971Y3543*
X4975Y3540*
X4978Y3534*
Y3525*
X4971Y3518*
X4962Y3515*
X4950*
X4940Y3518*
X4934Y3525*
X5000Y3581D2*
Y3515D1*
X5043Y3581D2*
Y3515D1*
X5000Y3550D2*
X5043D1*
X5109Y3581D2*
X5068D1*
Y3515*
X5109*
X5068Y3550D2*
X5093D1*
X5168Y3581D2*
X5128D1*
Y3515*
X5168*
X5128Y3550D2*
X5153D1*
X5200Y3581D2*
Y3515D1*
X5178Y3581D2*
X5221D1*
X5881Y3568D2*
X5887Y3571D1*
X5896Y3581*
Y3515*
X5943Y3568D2*
X5950Y3571D1*
X5959Y3581*
Y3515*
X3873Y3675D2*
X3939D1*
X3961Y3608D2*
X3873D1*
Y3740*
X3834Y3631D2*
X3812Y3608D1*
X3769*
X4021Y3675D2*
X3999Y3697D1*
X4065Y3675D2*
X4021D1*
X4087Y3653D2*
X4065Y3675D1*
X4087Y3630D2*
Y3653D1*
X4065Y3608D2*
X4087Y3630D1*
X4022Y3608D2*
X4065D1*
X3999Y3631D2*
X4022Y3608D1*
X4825Y4100D2*
Y3450D1*
X3999Y3697D2*
Y3719D1*
X4020Y3740*
X4065*
X4086Y3719*
X3873Y3740D2*
X3961D1*
X3768D2*
X3813D1*
X3834Y3719*
X6937Y3581D2*
Y3515D1*
X6959*
X6968Y3518*
X6975Y3525*
X6978Y3531*
X6981Y3540*
Y3556*
X6978Y3565*
X6975Y3571*
X6968Y3578*
X6959Y3581*
X6937*
X6999Y3540D2*
X7037D1*
Y3546*
X7034Y3553*
X7031Y3556*
X7024Y3559*
X7015*
X7009Y3556*
X7003Y3550*
X6999Y3540*
Y3534*
X7003Y3525*
X7009Y3518*
X7015Y3515*
X7024*
X7031Y3518*
X7037Y3525*
X7090Y3550D2*
X7087Y3556D1*
X7078Y3559*
X7068*
X7059Y3556*
X7056Y3550*
X7059Y3543*
X7065Y3540*
X7081Y3537*
X7087Y3534*
X7090Y3528*
Y3525*
X7087Y3518*
X7078Y3515*
X7068*
X7059Y3518*
X7056Y3525*
X7109Y3581D2*
X7112Y3578D1*
X7115Y3581*
X7112Y3584*
X7109Y3581*
X7112Y3559D2*
Y3515D1*
X7171Y3559D2*
Y3509D1*
X7168Y3500*
X7165Y3496*
X7159Y3493*
X7150*
X7143Y3496*
X7171Y3550D2*
X7165Y3556D1*
X7159Y3559*
X7150*
X7143Y3556*
X7137Y3550*
X7134Y3540*
Y3534*
X7137Y3525*
X7143Y3518*
X7150Y3515*
X7159*
X7165Y3518*
X7171Y3525*
X7196Y3559D2*
Y3515D1*
Y3546D2*
X7206Y3556D1*
X7212Y3559*
X7221*
X7228Y3556*
X7231Y3546*
Y3515*
X7296Y3550D2*
X7324D1*
X7334Y3553*
X7337Y3556*
X7340Y3562*
Y3568*
X7337Y3575*
X7334Y3578*
X7324Y3581*
X7296*
Y3515*
X7318Y3550D2*
X7340Y3515D1*
X7359Y3540D2*
X7396D1*
Y3546*
X7393Y3553*
X7390Y3556*
X7384Y3559*
X7375*
X7368Y3556*
X7362Y3550*
X7359Y3540*
Y3534*
X7362Y3525*
X7368Y3518*
X7375Y3515*
X7384*
X7390Y3518*
X7396Y3525*
X7450Y3550D2*
X7446Y3556D1*
X7437Y3559*
X7428*
X7418Y3556*
X7415Y3550*
X7418Y3543*
X7425Y3540*
X7440Y3537*
X7446Y3534*
X7450Y3528*
Y3525*
X7446Y3518*
X7437Y3515*
X7428*
X7418Y3518*
X7415Y3525*
X7484Y3559D2*
X7478Y3556D1*
X7471Y3550*
X7468Y3540*
Y3534*
X7471Y3525*
X7478Y3518*
X7484Y3515*
X7493*
X7499Y3518*
X7506Y3525*
X7509Y3534*
Y3540*
X7506Y3550*
X7499Y3556*
X7493Y3559*
X7484*
X7531D2*
Y3528D1*
X7534Y3518*
X7540Y3515*
X7550*
X7556Y3518*
X7565Y3528*
Y3559D2*
Y3515D1*
X7590Y3559D2*
Y3515D1*
Y3540D2*
X7593Y3550D1*
X7599Y3556*
X7606Y3559*
X7615*
X7665Y3550D2*
X7659Y3556D1*
X7653Y3559*
X7643*
X7637Y3556*
X7631Y3550*
X7628Y3540*
Y3534*
X7631Y3525*
X7637Y3518*
X7643Y3515*
X7653*
X7659Y3518*
X7665Y3525*
X7684Y3540D2*
X7721D1*
Y3546*
X7718Y3553*
X7715Y3556*
X7709Y3559*
X7700*
X7693Y3556*
X7687Y3550*
X7684Y3540*
Y3534*
X7687Y3525*
X7693Y3518*
X7700Y3515*
X7709*
X7715Y3518*
X7721Y3525*
X7775Y3550D2*
X7771Y3556D1*
X7762Y3559*
X7753*
X7743Y3556*
X7740Y3550*
X7743Y3543*
X7750Y3540*
X7765Y3537*
X7771Y3534*
X7775Y3528*
Y3525*
X7771Y3518*
X7762Y3515*
X7753*
X7743Y3518*
X7740Y3525*
X7875Y3559D2*
X7871Y3550D1*
X7865Y3543*
X7856Y3540*
X7853*
X7843Y3543*
X7837Y3550*
X7834Y3559*
Y3562*
X7837Y3571*
X7843Y3578*
X7853Y3581*
X7856*
X7865Y3578*
X7871Y3571*
X7875Y3559*
Y3543*
X7871Y3528*
X7865Y3518*
X7856Y3515*
X7850*
X7840Y3518*
X7837Y3525*
X7937Y3559D2*
X7934Y3550D1*
X7928Y3543*
X7918Y3540*
X7915*
X7906Y3543*
X7900Y3550*
X7896Y3559*
Y3562*
X7900Y3571*
X7906Y3578*
X7915Y3581*
X7918*
X7928Y3578*
X7934Y3571*
X7937Y3559*
Y3543*
X7934Y3528*
X7928Y3518*
X7918Y3515*
X7912*
X7903Y3518*
X7900Y3525*
X7978Y3581D2*
X7968Y3578D1*
X7962Y3568*
X7959Y3553*
Y3543*
X7962Y3528*
X7968Y3518*
X7978Y3515*
X7984*
X7993Y3518*
X8000Y3528*
X8003Y3543*
Y3553*
X8000Y3568*
X7993Y3578*
X7984Y3581*
X7978*
X8000Y3568D2*
X7962Y3528D1*
X8062Y3559D2*
X8059Y3550D1*
X8053Y3543*
X8043Y3540*
X8040*
X8031Y3543*
X8025Y3550*
X8021Y3559*
Y3562*
X8025Y3571*
X8031Y3578*
X8040Y3581*
X8043*
X8053Y3578*
X8059Y3571*
X8062Y3559*
Y3543*
X8059Y3528*
X8053Y3518*
X8043Y3515*
X8037*
X8028Y3518*
X8025Y3525*
X8090Y3521D2*
X8087Y3518D1*
X8090Y3515*
X8093Y3518*
X8090Y3521*
X8134Y3581D2*
X8125Y3578D1*
X8118Y3568*
X8115Y3553*
Y3543*
X8118Y3528*
X8125Y3518*
X8134Y3515*
X8140*
X8150Y3518*
X8156Y3528*
X8159Y3543*
Y3553*
X8156Y3568*
X8150Y3578*
X8140Y3581*
X8134*
X8156Y3568D2*
X8118Y3528D1*
X8184Y3581D2*
X8218D1*
X8200Y3556*
X8209*
X8215Y3553*
X8218Y3550*
X8221Y3540*
Y3534*
X8218Y3525*
X8212Y3518*
X8203Y3515*
X8193*
X8184Y3518*
X8181Y3521*
X8178Y3528*
X1285Y9471D2*
X1275Y9473D1*
X1265Y9475*
X1256Y9478*
X1246Y9482*
X1237Y9486*
X1229Y9491*
X1221Y9497*
X1213Y9503*
X1206Y9510*
X1199Y9518*
X1193Y9526*
X1188Y9534*
X1183Y9543*
X1179Y9552*
X1176Y9561*
X1173Y9571*
X1172Y9581*
X1171Y9590*
X1315Y9471D2*
X1324Y9472D1*
X1334Y9474*
X1343Y9477*
X1352Y9481*
X1360Y9485*
X1369Y9490*
X1377Y9495*
X1384Y9501*
X1391Y9508*
X1398Y9515*
X1404Y9522*
X1409Y9530*
X1414Y9539*
X1418Y9547*
X1422Y9556*
X1425Y9566*
X1427Y9575*
X1429Y9585*
Y9614D2*
X1427Y9624D1*
X1425Y9633*
X1422Y9643*
X1418Y9652*
X1414Y9660*
X1409Y9669*
X1404Y9677*
X1398Y9684*
X1391Y9691*
X1384Y9698*
X1377Y9704*
X1369Y9709*
X1360Y9714*
X1352Y9718*
X1343Y9722*
X1334Y9725*
X1324Y9727*
X1315Y9728*
X1285Y9729D2*
X1275Y9727D1*
X1266Y9725*
X1256Y9722*
X1247Y9718*
X1239Y9714*
X1230Y9709*
X1222Y9704*
X1215Y9698*
X1208Y9691*
X1201Y9684*
X1195Y9677*
X1190Y9669*
X1185Y9660*
X1181Y9652*
X1177Y9643*
X1174Y9634*
X1172Y9624*
X1171Y9615*
X1500Y9600D2*
X1499Y9609D1*
X1499Y9619*
X1497Y9629*
X1496Y9639*
X1493Y9649*
X1491Y9658*
X1487Y9668*
X1484Y9677*
X1480Y9686*
X1475Y9695*
X1470Y9704*
X1465Y9712*
X1459Y9720*
X1453Y9728*
X1446Y9736*
X1439Y9743*
X1432Y9749*
X1424Y9756*
X1416Y9762*
X1408Y9768*
X1400Y9773*
X1391Y9777*
X1382Y9782*
X1373Y9786*
X1363Y9789*
X1354Y9792*
X1344Y9794*
X1334Y9796*
X1324Y9798*
X1314Y9799*
X1304Y9799*
X1295*
X1285Y9799*
X1275Y9798*
X1265Y9796*
X1255Y9794*
X1245Y9792*
X1236Y9789*
X1226Y9786*
X1217Y9782*
X1208Y9777*
X1200Y9773*
X1191Y9768*
X1183Y9762*
X1175Y9756*
X1167Y9749*
X1160Y9743*
X1153Y9736*
X1146Y9728*
X1140Y9720*
X1134Y9712*
X1129Y9704*
X1124Y9695*
X1119Y9686*
X1115Y9677*
X1112Y9668*
X1108Y9658*
X1106Y9649*
X1103Y9639*
X1102Y9629*
X1100Y9619*
X1100Y9609*
X1100Y9600*
X1100Y9590*
X1100Y9580*
X1102Y9570*
X1103Y9560*
X1106Y9550*
X1108Y9541*
X1112Y9531*
X1115Y9522*
X1119Y9513*
X1124Y9504*
X1129Y9495*
X1134Y9487*
X1140Y9479*
X1146Y9471*
X1153Y9463*
X1160Y9456*
X1167Y9450*
X1175Y9443*
X1183Y9437*
X1191Y9431*
X1200Y9426*
X1208Y9422*
X1217Y9417*
X1226Y9413*
X1236Y9410*
X1245Y9407*
X1255Y9405*
X1265Y9403*
X1275Y9401*
X1285Y9400*
X1295Y9400*
X1304*
X1314Y9400*
X1324Y9401*
X1334Y9403*
X1344Y9405*
X1354Y9407*
X1363Y9410*
X1373Y9413*
X1382Y9417*
X1391Y9422*
X1400Y9426*
X1408Y9431*
X1416Y9437*
X1424Y9443*
X1432Y9450*
X1439Y9456*
X1446Y9463*
X1453Y9471*
X1459Y9479*
X1465Y9487*
X1470Y9495*
X1475Y9504*
X1480Y9513*
X1484Y9522*
X1487Y9531*
X1491Y9541*
X1493Y9550*
X1496Y9560*
X1497Y9570*
X1499Y9580*
X1499Y9590*
X1500Y9600*
X1315Y9728D2*
X1309Y9729D1*
X1291Y9729D2*
X1285Y9728D1*
X1280Y9470D2*
X1285Y9470D1*
X1291Y9469*
X1309Y9471D2*
X1314Y9471D1*
X1320Y9472*
D2*
D16*
X5080Y9548*
X5127Y9647D1*
X5061*
X5165Y9558D2*
X5160Y9553D1*
X5165Y9548*
X5170Y9553*
X5165Y9558*
X5259Y9647D2*
X5212D1*
X5208Y9605*
X5212Y9609*
X5226Y9614*
X5241*
X5255Y9609*
X5264Y9600*
X5269Y9586*
Y9576*
X5264Y9562*
X5255Y9553*
X5241Y9548*
X5226*
X5212Y9553*
X5208Y9558*
X5203Y9567*
X5325Y9647D2*
X5311Y9642D1*
X5302Y9628*
X5297Y9605*
Y9591*
X5302Y9567*
X5311Y9553*
X5325Y9548*
X5335*
X5349Y9553*
X5358Y9567*
X5363Y9591*
Y9605*
X5358Y9628*
X5349Y9642*
X5335Y9647*
X5325*
X5358Y9628D2*
X5302Y9567D1*
X5420Y9647D2*
X5406Y9642D1*
X5396Y9628*
X5391Y9605*
Y9591*
X5396Y9567*
X5406Y9553*
X5420Y9548*
X5429*
X5443Y9553*
X5453Y9567*
X5458Y9591*
Y9605*
X5453Y9628*
X5443Y9642*
X5429Y9647*
X5420*
X5453Y9628D2*
X5396Y9567D1*
X5552Y9600D2*
X5594D1*
X5608Y9605*
X5613Y9609*
X5618Y9619*
Y9628*
X5613Y9638*
X5608Y9642*
X5594Y9647*
X5552*
Y9548*
X5585Y9600D2*
X5618Y9548D1*
X5712Y9647D2*
X5651D1*
Y9548*
X5712*
X5651Y9600D2*
X5689D1*
X5802Y9647D2*
X5741D1*
Y9548*
Y9600D2*
X5778D1*
D2*
D10*
X1775Y9225*
Y8700D1*
X1310Y9610D2*
X1450D1*
X1310Y9750D2*
Y9610D1*
X1290D2*
X1150D1*
X1290Y9750D2*
Y9610D1*
Y9590D2*
Y9450D1*
X1150Y9590D2*
X1290D1*
X1310D2*
X1450D1*
X1310Y9450D2*
Y9590D1*
X1130Y9600D2*
X1075D1*
X1470D2*
X1525D1*
X1300Y9775D2*
Y9825D1*
X1775Y9225D2*
X2300D1*
X1300Y9425D2*
Y9375D1*
X8475Y9600D2*
X6100D1*
X1625D2*
X4800D1*
X9050Y9850D2*
X1050D1*
X8671Y9590D2*
X8672Y9581D1*
X8673Y9571*
X8676Y9561*
X8679Y9552*
X8683Y9543*
X8688Y9534*
X8693Y9526*
X8699Y9518*
X8706Y9510*
X8713Y9503*
X8721Y9497*
X8729Y9491*
X8737Y9486*
X8746Y9482*
X8756Y9478*
X8765Y9475*
X8775Y9473*
X8785Y9471*
X8815Y9471D2*
X8824Y9472D1*
X8834Y9474*
X8843Y9477*
X8852Y9481*
X8860Y9485*
X8869Y9490*
X8877Y9495*
X8884Y9501*
X8891Y9508*
X8898Y9515*
X8904Y9522*
X8909Y9530*
X8914Y9539*
X8918Y9547*
X8922Y9556*
X8925Y9566*
X8927Y9575*
X8929Y9585*
Y9614D2*
X8927Y9624D1*
X8925Y9633*
X8922Y9643*
X8918Y9652*
X8914Y9660*
X8909Y9669*
X8904Y9677*
X8898Y9684*
X8891Y9691*
X8884Y9698*
X8877Y9704*
X8869Y9709*
X8860Y9714*
X8852Y9718*
X8843Y9722*
X8834Y9725*
X8824Y9727*
X8815Y9728*
X8785Y9729D2*
X8775Y9727D1*
X8766Y9725*
X8756Y9722*
X8747Y9718*
X8739Y9714*
X8730Y9709*
X8722Y9704*
X8715Y9698*
X8708Y9691*
X8701Y9684*
X8695Y9677*
X8690Y9669*
X8685Y9660*
X8681Y9652*
X8677Y9643*
X8674Y9634*
X8672Y9624*
X8671Y9615*
X9000Y9600D2*
X8999Y9609D1*
X8999Y9619*
X8997Y9629*
X8996Y9639*
X8993Y9649*
X8991Y9658*
X8987Y9668*
X8984Y9677*
X8980Y9686*
X8975Y9695*
X8970Y9704*
X8965Y9712*
X8959Y9720*
X8953Y9728*
X8946Y9736*
X8939Y9743*
X8932Y9749*
X8924Y9756*
X8916Y9762*
X8908Y9768*
X8900Y9773*
X8891Y9777*
X8882Y9782*
X8873Y9786*
X8863Y9789*
X8854Y9792*
X8844Y9794*
X8834Y9796*
X8824Y9798*
X8814Y9799*
X8804Y9799*
X8795*
X8785Y9799*
X8775Y9798*
X8765Y9796*
X8755Y9794*
X8745Y9792*
X8736Y9789*
X8726Y9786*
X8717Y9782*
X8708Y9777*
X8700Y9773*
X8691Y9768*
X8683Y9762*
X8675Y9756*
X8667Y9749*
X8660Y9743*
X8653Y9736*
X8646Y9728*
X8640Y9720*
X8634Y9712*
X8629Y9704*
X8624Y9695*
X8619Y9686*
X8615Y9677*
X8612Y9668*
X8608Y9658*
X8606Y9649*
X8603Y9639*
X8602Y9629*
X8600Y9619*
X8600Y9609*
X8600Y9600*
X8600Y9590*
X8600Y9580*
X8602Y9570*
X8603Y9560*
X8606Y9550*
X8608Y9541*
X8612Y9531*
X8615Y9522*
X8619Y9513*
X8624Y9504*
X8629Y9495*
X8634Y9487*
X8640Y9479*
X8646Y9471*
X8653Y9463*
X8660Y9456*
X8667Y9450*
X8675Y9443*
X8683Y9437*
X8691Y9431*
X8700Y9426*
X8708Y9422*
X8717Y9417*
X8726Y9413*
X8736Y9410*
X8745Y9407*
X8755Y9405*
X8765Y9403*
X8775Y9401*
X8785Y9400*
X8795Y9400*
X8804*
X8814Y9400*
X8824Y9401*
X8834Y9403*
X8844Y9405*
X8854Y9407*
X8863Y9410*
X8873Y9413*
X8882Y9417*
X8891Y9422*
X8900Y9426*
X8908Y9431*
X8916Y9437*
X8924Y9443*
X8932Y9450*
X8939Y9456*
X8946Y9463*
X8953Y9471*
X8959Y9479*
X8965Y9487*
X8970Y9495*
X8975Y9504*
X8980Y9513*
X8984Y9522*
X8987Y9531*
X8991Y9541*
X8993Y9550*
X8996Y9560*
X8997Y9570*
X8999Y9580*
X8999Y9590*
X9000Y9600*
X8815Y9728D2*
X8809Y9729D1*
X8791Y9729D2*
X8785Y9728D1*
X8780Y9470D2*
X8785Y9470D1*
X8791Y9469*
X8809Y9471D2*
X8814Y9471D1*
X8820Y9472*
X8810Y9610D2*
X8950D1*
X8810Y9750D2*
Y9610D1*
X8790D2*
X8650D1*
X8790Y9750D2*
Y9610D1*
Y9590D2*
Y9450D1*
X8650Y9590D2*
X8790D1*
X8810D2*
X8950D1*
X8810Y9450D2*
Y9590D1*
X8630Y9600D2*
X8575D1*
X8970D2*
X9025D1*
X8800Y9775D2*
Y9825D1*
X8325Y9225D2*
X7800D1*
X8800Y9425D2*
Y9375D1*
X8325Y9225D2*
Y8700D1*
Y4675D2*
Y5200D1*
Y4675D2*
X7800D1*
X9050Y3350D2*
Y9850D1*
Y3350D2*
Y9850D1*
X8425Y3450D2*
Y4100D1*
D2*
D14*
X7565Y3968*
X7601D1*
X7613Y3972*
X7617Y3976*
X7621Y3984*
Y3992*
X7617Y4000*
X7613Y4004*
X7601Y4008*
X7565*
Y3925*
X7593Y3968D2*
X7621Y3925D1*
X7699Y4008D2*
X7648D1*
Y3925*
X7699*
X7648Y3968D2*
X7680D1*
X7711Y4008D2*
X7743Y3925D1*
X7774Y4008*
X7798Y3933D2*
X7794Y3929D1*
X7798Y3925*
X7802Y3929*
X7798Y3933*
X7885Y4008D2*
Y3925D1*
X7912*
X7924Y3929*
X7932Y3937*
X7936Y3945*
X7940Y3956*
Y3976*
X7936Y3988*
X7932Y3996*
X7924Y4004*
X7912Y4008*
X7885*
D02M02*
